@import 'https://style.ant.lgbt/style.css';

// Project specific color theme
:root {
    --accent: #953D96;
}

input, select, textarea, button, a.btn {
    box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 4px 0px inset;
}